/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Mailing List Signup";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "Welcome to Comic Life!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Join";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "No Thanks";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Later";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n";

